Debian Bug report logs - #287987
ITA: gnupod-tools -- A collection of Perl-scripts for iPod

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 31 Dec 2004 13:18:07 UTC

Severity: normal

Fixed in version gnupod-tools/0.98-1

Done: Brian Nelson <pyro@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Quôc Peyrot <chojin@debian.org>, <wnpp@debian.org>:
Bug#287987; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Quôc Peyrot <chojin@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gnupod-tools -- A collection of Perl-scripts for iPod
Date: Fri, 31 Dec 2004 14:14:00 +0100
Package: wnpp
Severity: normal

The current maintainer of gnupod-tools, Quôc Peyrot <chojin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnupod-tools
Binary: gnupod-tools
Version: 0.94rc1-1
Priority: optional
Section: sound
Maintainer: Quôc Peyrot <chojin@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), perl, libxml-parser-perl,
                     libxml-simple-perl, libunicode-string-perl,
                     libfile-ncopy-perl, libmp3-info-perl,
		     docbook-utils | docbook-to-man
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/g/gnupod-tools
Files: 354655fa6c4b831caa56c0f19d676a9d 781 gnupod-tools_0.94rc1-1.dsc
 733af77530db5333f3bb8b7717029747 108381 gnupod-tools_0.94rc1.orig.tar.gz
 f09d4af570e4070baaa9deabfdbcfbd2 7873 gnupod-tools_0.94rc1-1.diff.gz

Package: gnupod-tools
Priority: optional
Section: sound
Installed-Size: 292
Maintainer: Quôc Peyrot <chojin@debian.org>
Architecture: all
Version: 0.94rc1-1
Depends: perl, libxml-parser-perl, libunicode-string-perl, libxml-simple-perl, libmp3-info-perl
Filename: pool/main/g/gnupod-tools/gnupod-tools_0.94rc1-1_all.deb
Size: 95010
MD5sum: 5744ed5510b36818b84bf401bcddc0fb
Description: A collection of Perl-scripts for iPod
 GNUpod is a collection of Perl-Scripts wich allow you
 to use your iPod under GNU/Linux and many other Operating
 Systems with a usable Version of Perl 5 (+Modules).

Justification: Not active in half a year, no response to multiple pings,
packages neglected



Changed Bug title. Request was from Alexander Wirt <formorer@formorer.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287987; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 287987@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: formorer@formorer.de
Cc: 287987@bugs.debian.org
Subject: gnupod-tools ITA
Date: Tue, 01 Mar 2005 19:26:52 -0800
Hi Alexander,

Do you still plan to adopt this?  I've actually been maintaining
packages of newer upstream gnupod-tools locally for several months now
since the 0.94 version in Debian didn't work at all for me.

I'd be happy to take over as maintainer.

-- 
Society is never going to make any progress until we all learn to
pretend to like each other.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#287987; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alexander Wirt <formorer@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 287987@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@debian.org>
To: Brian Nelson <pyro@debian.org>
Cc: 287987@bugs.debian.org
Subject: Re: gnupod-tools ITA
Date: Wed, 02 Mar 2005 07:41:28 +0100
Brian Nelson wrote:
Hi Brian,

> Do you still plan to adopt this?  I've actually been maintaining
> packages of newer upstream gnupod-tools locally for several months now
> since the 0.94 version in Debian didn't work at all for me.
Yes I'm still planing to maintain them, but my time is currently 
very,very limited, so I think it would be better if you take it.
> I'd be happy to take over as maintainer.
Its yours :)

Best wishes
Alex

-- 
Alexander "formorer" Wirt	KeyID: BC7D020A 	
EMail: formorer@debian.org	ICQ: 28651245



Reply sent to Brian Nelson <pyro@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 287987-close@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: 287987-close@bugs.debian.org
Subject: Bug#287987: fixed in gnupod-tools 0.98-1
Date: Wed, 02 Mar 2005 17:32:14 -0500
Source: gnupod-tools
Source-Version: 0.98-1

We believe that the bug you reported is fixed in the latest version of
gnupod-tools, which is due to be installed in the Debian FTP archive:

gnupod-tools_0.98-1.diff.gz
  to pool/main/g/gnupod-tools/gnupod-tools_0.98-1.diff.gz
gnupod-tools_0.98-1.dsc
  to pool/main/g/gnupod-tools/gnupod-tools_0.98-1.dsc
gnupod-tools_0.98-1_all.deb
  to pool/main/g/gnupod-tools/gnupod-tools_0.98-1_all.deb
gnupod-tools_0.98.orig.tar.gz
  to pool/main/g/gnupod-tools/gnupod-tools_0.98.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 287987@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brian Nelson <pyro@debian.org> (supplier of updated gnupod-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed,  2 Mar 2005 00:21:19 -0800
Source: gnupod-tools
Binary: gnupod-tools
Architecture: source all
Version: 0.98-1
Distribution: unstable
Urgency: low
Maintainer: Brian Nelson <pyro@debian.org>
Changed-By: Brian Nelson <pyro@debian.org>
Description: 
 gnupod-tools - A collection of Perl-scripts for iPod
Closes: 239315 240637 287987
Changes: 
 gnupod-tools (0.98-1) unstable; urgency=low
 .
   * New maintainer (Closes: #287987)
   * New upstream release
     - Fixes id3v2.2 tag support (Closes: #240637)
   * Added dependencies on libogg-vorbis-header-pureperl-perl and
     libaudio-flac-perl.  It should be using libaudio-flac-header-perl
     instead, but that's currently stuck in the NEW queue.
   * Modified scripts to try to run each other without the .pl file
     extension. (Closes: #239315)
   * src/gnupod_INIT.pl: added an "assume-yes|y" option to disable the
     continue prompt.  This allows the script to be run noninteractively.
   * Fixed broken multi-line build-depends
   * Suggest lame, flac, faac, and vorbis-tools
Files: 
 a5be072052d8453526174bcf7bd10d89 777 sound optional gnupod-tools_0.98-1.dsc
 2c1a8bdc636a5a7bb6fac0d0fa53c10d 150011 sound optional gnupod-tools_0.98.orig.tar.gz
 0e314b0b804c70e0f8a72e5410b820a8 7484 sound optional gnupod-tools_0.98-1.diff.gz
 ae9ba4c6bc17c74d82fe85465de84d6d 119652 sound optional gnupod-tools_0.98-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCJjcJ1Ng1YWbyRSERAsvCAJ0YHU1UuQ4Zsk93UzIxPduScz4BdQCeLYkV
DEyEqqPhVi1CaXMxkzm/wa8=
=c18t
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:48:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.